@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

/* Produtos Título */
.guinebox_01 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/incencio.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.guinebox_02 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/produtos.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.guinebox_03 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/sv.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.guinebox_04 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/ssv.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.guinebox_05 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/scg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.guinebox_06 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/src.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.guinebox_07 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/smc.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.guinebox_08 {
  margin-top: 0px;
  width: 100%;
  height: 120px;
  background-image: url(../img/stm.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.13);
}

.overlay h4 {
  margin-top: 30px;
  color: #d6d824;
  font-weight: 600;
}

.overlay p {
  color: #ffffff;
  margin-top: -5px;
  font-size: 1em;
  font-weight: 500;
}

/* Produtos */
.produtos {
  margin-top: 30px;
}

.produtos h5 {
  color: #f26c3b;
  font-weight: 600;
}

.produtos p {
  text-align: justify;
}

.produtos .bi-bullseye {
  color: #f26c3b;
}

.ideal {
  font-weight: 500;
}

.produtos ul li {
  line-height: 30px;
}


/* Para Telemóvel e Tablet */
@media(max-width: 768px) {

  /* Produtos Título */
  .guinebox {
    margin-top: 0px;
    width: 100%;
    height: 130px;
    background-size: cover;
    background-image: url(../img/parceiros.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .guinebox h2 {
    margin-top: 25px;
    color: #d6d824;
    font-weight: 600;
  }

  .guinebox .fa-bullseye {
    color: #f26c3b;
  }

  .guinebox p {
    color: #eeeeee;
    margin-top: -5px;
    font-size: 1em;
    font-weight: 500;
  }

  /* Produtos */
  .produtos {
    margin-top: 40px;
  }

  .produtos h2 {
    text-align: center;
    color: #f26c3b;
    font-weight: 600;
    font-size: 1.4em;
  }

  .seguros {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #00a69b0a;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #00a69c;
    padding-bottom: 30px;
  }

  .seguros h5 {
    color: #00a69c;
    font-weight: 800;
  }

  .seguros p {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .seguros a {
    background-color: #ffffff;
    padding: 8px 20px 8px 20px;
    text-decoration: none;
    color: #f26c3b;
    border-radius: 20px;
    border: 1px solid #f4f4f4;
    font-size: .9em;
  }

  .seguros a:hover {
    font-weight: 600;
  }

  .seguros img {
    display: none;
  }


}